.contactforms_form .g-recaptcha-info .recaptcha_theme_red #recaptcha_response_field { height:17px; }
.contactforms_form .g-recaptcha-info .g-recaptcha-warning { line-height:22px !important; } 
.contactforms_form .g-recaptcha-info .g-recaptcha {margin: 10px 0;} 

.contactforms-page-title { display:none; }
.contactforms-index-index .pager { float:none; background:#f4f4f4; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:8px 10px 5px; }
.contactforms-index-index .pager > .count-container { float:right; }
.contactforms-index-index .pager .amount, .contactforms-index-index .pager .limiter { margin-bottom:0; }
.contactforms_list_content { padding:10px; }

.contactforms_form ul { list-style:none !important; padding:0; margin:0 !important; }
.contactforms_form ul li { margin-left:0 !important; }
.contactforms_form ul li button.ui-datepicker-trigger { border:none; background:none; margin-left: 5px; }
.contactforms_form ul li p.note { color:#a0a0a0; font-size:11px; font-style:italic; margin-bottom:0; padding-bottom:0; }
.contactforms_form .form-list label { float:none; font-weight:bold; }
.contactforms_form .main-container .contactforms_form .form-list textarea, .contactforms_form .form-list textarea { max-width: 100%; width: 100%; height:auto }

.contactforms_form .fieldset-group { padding-bottom:20px; }
.contactforms_form .fieldset-group .form-list { border:#999 solid 1px; }
.contactforms_form .fieldset-group .form-list li { margin:10px 20px 0px 20px !important; list-style: none; }
.contactforms_form .form-list li.wide { }
.contactforms_form .form-list li .wide { }
.contactforms_form .form-list ul li li { margin: 0 !important; }
.contactforms_form ul li li, .contactforms_form .form-list li li { margin: 0 !important;}

.contactforms_form .form-list .field { float: left; width: 50%; padding: 0; }
.contactforms_form .form-list .field.left { padding-right: 10px; }
.contactforms_form .form-list .field.right { padding-left: 10px; }
.contactforms_form .form-list .input-box { clear: both; display: block; position: relative; }
.contactforms_form .form-list li:after { content:''; display:table; clear: both; }
.contactforms_form .legend { font-weight:bold; border-color: #ddd;  }
.contactforms_form .form-list input.input-text { width: 100%; }
.contactforms_form .form-list input.input-text.file { height:auto}
.contactforms_form .form-list select { width: 100%; }
.contactforms_form .ui-datepicker-trigger { position:absolute; right: 10px; top:9px; }
.contactforms_form input[type="url"] { height: 30px; padding: 0 8px; }
.contactforms_form .form-list select {margin:0; padding:5px;}
.contactforms_form .form-list select.multiple { height:auto; min-height:80px; }

.contactforms_form .buttons-set { text-align:left;}
.contactforms_form .buttons-set p { text-align:left;}
.contactforms_form .buttons-set p.button-style { text-align:center; }
.contactforms_form .buttons-set button.button { float: none; padding:0; margin:0; }
.contactforms_form .buttons-set button.button { /*float: right; position: relative; left: -45%; text-align: left;*/ }

#label-info { position: relative; left:10px; top:2px; }
#label-info img { display: inline; }
#label-info .label-info-tooltip { display: none; position: absolute; max-width: 270px; width: 270px; min-height: 50px; z-index: 100; background-color: #f8f8f8; border: 1px solid #dedede; font-size: 12px; padding: 10px; border-radius: 2px; word-wrap: break-word; }
#label-info:hover .label-info-tooltip, #label-info:active .label-info-tooltip { display: block; }
.form-list input.input-text { width:228px; }

/* for notes field */
#label-info.notes { display:none; }
.contactforms_form .form-list label.notes { display:none; }
.contactforms_form .form-list p.notes-message { }
.contactforms_form .form-list input.input-text.notes { display:none; }

/* for radio and checkbox field */
.contactforms_form .form-list .options-list li { float:left !important; margin:8px 30px 2px 0 !important; padding:0 !important; vertical-align:middle !important; }
.contactforms_form .form-list .options-list input { float:left !important;padding:0px !important; margin:0px !important; }
.contactforms_form .form-list .options-list label { font-weight:400; float:left !important;padding:0px !important; margin:-1px 0px 0px 5px !important; word-wrap: break-word !important; word-break: break-all !important; display:inline !important;}

.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .options-list.twocolumn li { width:45% !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .options-list.threecolumn li { width:31% !important; margin:8px 20px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .options-list.fourcolumn li { width:23% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .options-list.fivecolumn li { width:18% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .options-list.sixcolumn li { width:15% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .field .options-list.twocolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .field .options-list.threecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .field .options-list.fourcolumn li { width:21% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .field .options-list.fivecolumn li { width:18% !important; margin:8px 8px 2px 0 !important; }  /* one line 3 radio or checkbox */
.contactforms_form .form-list .field .options-list.sixcolumn li { width:15% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

@media only screen and (max-width: 1279px) {
	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:45% !important;  margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:23% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:18% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:18% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:21% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:18% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:18% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 1199px) {
	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:45% !important;  margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:23% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:23% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:23% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:45% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:45% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 991px) {
	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:30% !important; margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width 100% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:45% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:31% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:31% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:31% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 767px) {
    .contactforms-index-index .pager { float:none !important; }
    .contactforms_form .form-list .field,
	.contactforms_form .form-list .field.left,
	.contactforms_form .form-list .field.right { float:none; width: 100%; padding: 0;}

	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:45% !important;  margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:31% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:21% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:18% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:18% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 639px) {
	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:100% !important;  margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:100% !important; margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:45% !important; margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:45% !important; margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:45% !important; margin:8px 5px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:45% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:21% !important; margin:8px 6px 2px 0 !important; }  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 479px) {
    .contactforms_form ul li .input-box {
        width:100%;
    }
    /*.contactforms_form .g-recaptcha-info .g-recaptcha{margin: 0;}*/
    .contactforms_form .g-recaptcha-info .g-recaptcha{margin: 10px 0;}
    .contactforms_form .fieldset-group .form-list li {float:none; width: auto; padding: 0;}

	.contactforms_form .form-list .options-list li { float:none !important; }

	.contactforms_form .form-list .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.twocolumn li { width:100% !important;  margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.threecolumn li { width:100% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fourcolumn li { width:100% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.fivecolumn li { width:100% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .options-list.sixcolumn li { width:100% !important; margin:8px 10px 2px 0 !important; }  /* one line 3 radio or checkbox */

	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:100% !important; margin:8px 5px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:100% !important; margin:8px 5px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:30% !important; margin:8px 5px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:30% !important; margin:8px 5px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:30% !important; margin:8px 5px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */

}

@media only screen and (max-width: 319px) {
	.contactforms_form .form-list .field .options-list.onecolumn li { width:100% !important; }  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.twocolumn li { width:100% !important; margin:8px 6px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.threecolumn li { width:100% !important; margin:8px 6px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fourcolumn li { width:31% !important; margin:8px 6px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.fivecolumn li { width:31% !important; margin:8px 6px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */
	.contactforms_form .form-list .field .options-list.sixcolumn li { width:31% !important; margin:8px 6px 2px 0 !important; float:left !important;}  /* one line 3 radio or checkbox */

}
